
connect=host=%%dbhost%% dbname=%%dbname%% user=%%db_mail_user%% password=%%db_mail_pwd%%
#connect = host=localhost dbname=mails user=testuser password=pass

# CREATE TABLE quota (
#   username varchar(100) not null,
#   bytes bigint not null default 0,
#   messages integer not null default 0,
#   primary key (username)
# );

map {
  pattern = priv/quota/storage
  table = dovecot_view
  username_field = user
  value_field = quota_dovecot 
}
map {
 pattern = priv/quota/messages
 table = dovecot_view
 username_field = user
 value_field = nb_messages
}

# CREATE TABLE expires (
#   username varchar(100) not null,
#   mailbox varchar(255) not null,
#   expire_stamp integer not null,
#   primary key (username, mailbox)
# );

#map {
 # pattern = shared/expire/$user/$mailbox
 # table = expires
 # value_field = expire_stamp

 # fields {
 #   username = $user
 #   mailbox = $mailbox
 # }
#}

